{
  "Conf-Version": "2.0",
  "Conf-Name": "zh_TW",
  "Family": "SJK",
  "Type": "Text",
  "Handwriting-Model": "zh_TW.hdb",
  "Language-Model": "zh_TW.ldb",
  "WritingDirection":0,
  "Language-Set":[],
  "RecoMode":2,
  "Character-Set": [],
  "Boost-Setting": "boostDicWords",
  "Language-Dictionarys": ["en_US.lex"],
  "Language-Model-Weight": 0.00
}